<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>epub</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>epub.icns</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/epub+zip</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>ePub ebook</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>EPUB</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Sigil</string>
	<key>CFBundleGetInfoString</key>
	<string>2.4.0 Sigil Open Source ePub Editor. See http://github.com/Sigil-Ebook/Sigil/</string>
	<key>CFBundleIconFile</key>
	<string>Sigil.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.sigil-ebook.Sigil.app</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Sigil</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>2.4.0</string>
	<key>CFBundleSignature</key>
	<string>Sigl</string>
	<key>CFBundleVersion</key>
	<string>2.4.0</string>
	<key>CSResourcesFileMapped</key>
	<true/>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.productivity</string>
	<key>LSMinimumSystemVersion</key>
	<string>14.0</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © Sigil Authors 2010-2023, GNU GPL v3</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
</dict>
</plist>
